﻿/*通用样式*/
*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
body{
	background: #fff;
}
h1,h3{
	text-align: center;
}
p{
	font-family: 'Microsoft Yahei';
	font-size: 16px;
	line-height: 32px;
	color: #333;
}
ul{
	list-style: none;
}
.light{

}
.main{
	width: 1000px;
	margin: 0 auto;
}
div.header{
	min-width: 1000px;
	height: 50px;
	background: #fff;	
	overflow: hidden;
}
div.header .logo{
	width: 141px;
	height: 38px;
	float: left;
}
div.header .header_nav{
	width: 520px;
	float: left;
}
div.header .header_nav li{
	line-height: 57px;
	color: #cccccc;
	font-size: 16px;
	float: left;
}
div.header .header_nav li a{
	color: #333;
	margin-left: 8px;
	margin-right: 5px;
}
div.header .header_nav li a:hover{
	color: #f00;
}
div.header p{
	font-size: 16px;
	line-height: 57px;
	color: #444;
	float: right;
}

div.banner{
	min-width: 1000px;
	background: url(../images/banner.jpg) center 0 no-repeat;
	height: 399px;
	box-sizing: border-box;
	padding-top: 107px;
}
div.banner h1{
	font-size: 80px;
	color: #fff;
	text-shadow: 4px 4px 0px #da2d09;
}
div.banner .banner_nav{
	width: 560px;
	margin: 0 auto;
	margin-top: 47px;
}
div.banner .banner_nav a{
	display: inline-block;
	width: 230px;
	height: 62px;
	background: #fff;
	line-height: 59px;
	border-radius: 31px;
	color: #fd5045;
	font-size: 32px;
	text-align: center;
	margin-left: 23px;
	margin-right: 24px;
}
div.banner .banner_nav a i{
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/stl_06.jpg);
	margin-left: 10px;
	margin-right: 10px;
}
div.banner .banner_nav a:hover>i{
	background: url(../images/stl_6.jpg);
}

div.main_nav{
	padding-top: 10px;
	padding-bottom: 30px;
}
div.main_nav_s{
	width: 100%;
	margin: 0 auto;
}
div.main_nav a{
	background: #fff;
	display: inline-block;
	width: 121px;
	height: 141px;
	box-sizing: border-box;
	padding-top: 23px;
	border-radius: 6px;
	box-shadow: 3px 3px 15px #ffeded,-3px 3px 15px #ffeded,3px -3px 15px #ffeded,-3px -3px 15px #ffeded;
	margin-top: 30px;
	margin-right: 20px;
}
div.main_nav a:hover{
	box-shadow: none;
}
div.main_nav a.fix{
	margin-right: 0px;
}
div.main_nav a i{
	display: block;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	margin-bottom: 7px;
}
div.main_nav a span{
	color: #333;
	font-size: 22px;
	display: block;
	text-align: center;
}
div.main_nav a:hover>span{
	color: #fff;
}

div.main_nav a.na1:hover{
	background-image: linear-gradient(to top right, #fd444a, #fd7237);
}
div.main_nav a.na2:hover{
	background-image: linear-gradient(to top right, #ff0895, #ff9a55);
}
div.main_nav a.na3:hover{
	background-image: linear-gradient(to top right, #ff8b3d, #ffc318);
}
div.main_nav a.na4:hover{
	background-image: linear-gradient(to top right, #00e931, #afff50);
}
div.main_nav a.na12:hover{
	background-image: linear-gradient(to top right, #00e931, #afff50);
}
div.main_nav a.na5:hover{
	background-image: linear-gradient(to top right, #01e7dd, #34e87c);
}
div.main_nav a.na6:hover{
	background-image: linear-gradient(to top right, #0082e7, #34e8e6);
}
div.main_nav a.na7:hover{
	background-image: linear-gradient(to top right, #03e932, #91fb4b);
}
div.main_nav a.na8:hover{
	background-image: linear-gradient(to top right, #00e7df, #34e87c);
}
div.main_nav a.na9:hover{
	background-image: linear-gradient(to top right, #0082e7, #54ecea);
}
div.main_nav a.na10:hover{
	background-image: linear-gradient(to top right, #0b00e7, #3473e8);
}
div.main_nav a.na11:hover{
	background-image: linear-gradient(to top right, #4c00e7, #c72efe);
}

div.border{
	border: 1px solid #ccc;
    width: 340px;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f9f9f9;
    border-radius: 6px;
    margin-top: 10px;
}
div.lngg a{
	display: inline-block;
	width: 486px;
	height: 50px;
	border-radius: 6px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: linear-gradient(to top right, #fe6d38, #fd5045);
	font-size: 18px;
	font-weight: bold;

}
div.lngg a:hover{
	background: linear-gradient(to top right, #ff926b, #fd756b);
}
div.lngg a.first{
	margin-right: 20px;
}
div.main_nav a i.ksgg{
	background: url(../images/n1.png) center no-repeat;
}
div.main_nav a i.ksdg{
	background: url(../images/n2.png) center no-repeat;
}
div.main_nav a i.zwb{
	background: url(../images/n3.png) center no-repeat;
}
div.main_nav a i.kslc{
	background: url(../images/lc.png) center no-repeat;
}
div.main_nav a i.ksfsx{
	background: url(../images/n4.png) center no-repeat;
}
div.main_nav a i.bmsj{
	background: url(../images/n5.png) center no-repeat;
}
div.main_nav a i.bmtj{
	background: url(../images/n6.png) center no-repeat;
}
div.main_nav a i.bmrk{
	background: url(../images/n7.png) center no-repeat;
}
div.main_nav a i.bmrs{
	background: url(../images/n8.png) center no-repeat;
}
div.main_nav a i.zkzdy{
	background: url(../images/n9.png) center no-repeat;
}
div.main_nav a i.cjcx{
	background: url(../images/n10.png) center no-repeat;
}
div.main_nav a i.msmd{
	background: url(../images/n11.png) center no-repeat;
}
div.main_nav a i.zyml{
	background: url(../images/zyml.png) center no-repeat;
}
div.main_nav a i.more{
	background: url(../images/more.png) center no-repeat;
}



div.main_nav a:hover>i.ksgg{
	background: url(../images/nn1.png) center no-repeat;
}
div.main_nav a:hover>i.ksdg{
	background: url(../images/nn2.png) center no-repeat;
}
div.main_nav a:hover>i.zwb{
	background: url(../images/nn3.png) center no-repeat;
}
div.main_nav a:hover>i.kslc{
	background: url(../images/lc1.png) center no-repeat;
}
div.main_nav a:hover>i.ksfsx{
	background: url(../images/n41.png) center no-repeat;
}
div.main_nav a:hover>i.bmsj{
	background: url(../images/nn5.png) center no-repeat;
}
div.main_nav a:hover>i.bmtj{
	background: url(../images/nn6.png) center no-repeat;
}
div.main_nav a:hover>i.bmrk{
	background: url(../images/nn7.png) center no-repeat;
}
div.main_nav a:hover>i.bmrs{
	background: url(../images/nn8.png) center no-repeat;
}
div.main_nav a:hover>i.zkzdy{
	background: url(../images/nn9.png) center no-repeat;
}
div.main_nav a:hover>i.cjcx{
	background: url(../images/nn10.png) center no-repeat;
}
div.main_nav a:hover>i.msmd{
	background: url(../images/nn11.png) center no-repeat;
}
div.main_nav a:hover i.zyml{
	background: url(../images/zyml1.png) center no-repeat;
}
div.main_nav a:hover i.more{
	background: url(../images/more1.png) center no-repeat;
}

div.article{
	box-sizing: border-box;
	padding: 30px;
	border-radius: 6px;
	box-shadow: 3px 3px 15px #ffeded,-3px 3px 15px #ffeded,3px -3px 15px #ffeded,-3px -3px 15px #ffeded;
	margin-top: 15px;
	background: #fff;
}
div.article h3{
	font-size: 26px;
	margin-bottom: 15px;
	color: #333;
}
div.article .col{
	background: linear-gradient(to right, #fc1010, #fd7237);
    -webkit-background-clip: text;
    color: transparent;
}
div.article div h4{
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
}
div.article div a{
	color: #333333;
	font-size: 16px;
	line-height: 32px;
	display: block;
}
div.article div a:hover{
	color: #fd4749;
}

h2{
	display: inline-block;
	background: linear-gradient(to right, #fc1010, #fd7237);
    -webkit-background-clip: text;
    color: transparent;
    border-bottom: 2px solid #fd7237;
    padding-bottom: 3px;
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 30px;
}

#zyyq{
	width: 234px;

}
.user-item {
	width: 175px;
	height: 40px;
	float: left;
	margin-right: 20px;
	background: #fff;
	padding-left: 8px;
	font-size: 16px;
	margin-right: 20px;
	border-radius: 3px;
	color: #888;
	border:1px solid #999999;
}
.user-box .user-item.user-item-1 {
	width: 288px;
    border-radius: 3px;
    color: #9a9a9a;
    padding-left: 16px;
}
.user-box .user-item.user-item-1 input {
	width: 234px;
	background: none;
	margin: 0!important;
}
.fixed select{
	width: 89px;
    height: 25px;
    margin-left: 44px;
    display: block;
    border: none;
    margin-top: 16px;
    color: #757575;
}
form{
	overflow: hidden;
}
#button {
	display: inline-block;
	height: 40px;
	outline: none;
	background-image: linear-gradient(#fd444a, #fd7237);
	border: none;
	border-radius: 6px;
	cursor: pointer;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	width: 150px;
	font-weight: bold;
	border: none;
	float: left;
	margin-right: 0px;
}
.fixitem{
	border: none!important;
}

.question{
	overflow: hidden;
}
.QaA{
	width: 600px;
	box-sizing: border-box;
	float: left;
}
.QaA div span{
	float: left;
	line-height: 31px;

}
.QaA div{
	overflow: hidden;
}
.QaA div p{
	width: 560px;
	float: left;
}
.QaA .ques{
	font-weight: bold;
}
.QaA a{
	color: #fd7237;
}


.hot{
	overflow: hidden;
	padding-left: 28px;
}
.hot a{
	display: inline-block;
	width: 180px;
	text-align: center;	
	color: #fff;
	font-size: 18px;
	margin-bottom: 12px;
}
.hot_left{
	width: 180px;
	float: left;
	margin-right : 12px;
}
.hot .hot_1{
	height: 46px;
	line-height: 46px;
	background-image: linear-gradient(to right top,#fd444a, #fd7237);
	border-radius: 8px 8px 0 8px;

}
.hot .hot_2{
	height: 106px;
	line-height: 28px;
	background-image: linear-gradient(to right top,#ff8b3d, #ffe600);
	border-radius: 8px  0 8px 8px;
	padding-top: 24px;
    box-sizing: border-box;
}
.hot .hot_3{
	height: 46px;
	line-height: 46px;
	background-image: linear-gradient(to right top,#00e7df, #34e87c);
	border-radius: 8px  0 8px 8px;
}
.hot .hot_4{
	height: 46px;
	line-height: 46px;
	background-image: linear-gradient(to right top,#ff0099, #ff9c54);
	border-radius: 8px 8px 8px 0 ;
}
.hot .hot_5{
	height: 46px;
	line-height: 46px;
	background-image: linear-gradient(to right top,#cc30ff, #4c00e7);
	border-radius:0 8px 8px  8px;
}
.hot .hot_6{
	height: 106px;
	line-height: 106px;
	background-image: linear-gradient(to right top,#0083e7, #33e7e6);
	border-radius:0 8px 8px 8px;
}
.hot .hot_7{
	width: 372px!important;
	height: 46px;
	line-height: 46px;
	background-image: linear-gradient(to right top,#3473e8, #0c00ff);
	border-radius: 0  0 8px 8px;
}
div.fix{
	margin-right: 0px!important;
}

div.rlbox{
	width: 298px;
	height: 179px;
	box-shadow: 3px 3px 15px #ffeded,-3px 3px 15px #ffeded,3px -3px 15px #ffeded,-3px -3px 15px #ffeded;
	margin-right: 53px;
	margin-bottom: 50px;
	float: left;
	border-radius: 6px;
	position: relative;
	background: #fff;
}
div.rlbox img{
	position: absolute;
	
}
div.rlbox p{
	font-size: 23px;
	font-weight: bold;
	position: absolute;
	top: 57px;
}
div.rlbox span{
	display: block;
}
div.rlbox i{
	display: inline-block;
	width: 61px;
	height: 44px;
	z-index: 5;
	background: url(../images/stl_70.png);
	transform:rotate(180deg);
	-ms-transform:rotate(180deg); 	/* IE 9 */
	-moz-transform:rotate(180deg); 	/* Firefox */
	-webkit-transform:rotate(180deg); /* Safari 和 Chrome */
	-o-transform:rotate(180deg); 	/* Opera */
	position: absolute;
}
.fb img{
	top: 10px;
	left: 20px;
}
.fb p{
	left: 140px;

}
.fb i{
	right: -58px;
	top: 70px;
}
.bm img{
	top: 10px;
	right: 20px;
}
.bm p{
	left: 23px;
}
.bm i{
	right: -58px;
	top: 70px;
}
.bs img{
	top: 10px;
	right: 20px;
}
.bs p{
	left: 23px;
}
.bs i{
	right: 111px;
	bottom: -49px;
	transform:rotate(270deg)!important;
}



.cg img{
	top: 10px;
	left: 23px;
}
.cg p{
	left: 140px;
}

.ms img{
	top: 10px;
	right: 20px;
}
.ms p{
	left: 23px;
}
.ms i{
	left: -58px;
	top: 70px;
	transform:rotate(0deg)!important;
}
.cx img{
	top: 10px;
	right: 20px;
}
.cx p{
	left: 23px;
}
.cx i{
	left: -58px;
	top: 70px;
	transform:rotate(0deg)!important;
}
.main_body{
	overflow: hidden;
	min-width: 1000px;
	padding-bottom: 20px;
}
.zgfoot{ background: #272727; text-align: center; padding: 30px 0px; color: #999; font-size: 13px; line-height: 30px; }
.zgfoot p{
	color: #ccc;
	font-size: 12px;
}
.mid_nav {
margin-top: 20px;
}
.mid_nav .main{
	background: #f6f6f6;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 25px 20px;
	overflow-x: hidden;
}
.mid_nav .main a{
	display: inline-block;
}

.mid_nav_l{
	width: 480px;
	float: left;
	overflow: hidden;
}
.mid_nav_l>div{
	float: left;
}
.mid_nav_lb a{
	display: block;
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	box-sizing: border-box;
	padding:13px 20px;
	background-image: linear-gradient(#fd444a, #fd7237);
	border-radius: 10px;
}
.mid_nav_lb a:hover{
	background-image: linear-gradient(#ff656a, #f89266);
}
.mid_nav_lb1 a{
	background-image: linear-gradient(#7836ff, #cc30ff);
}
.mid_nav_lb1 a:hover{
	background-image: linear-gradient(#9f70f9, #d05df5);
}
.mid_nav_ls{
	width: 360px;
	margin-left: 11px;
}
.mid_nav_ls a{
	width: 110px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	border-radius: 10px;
	margin: 5px 3px;
	text-align: center;
	background-image: linear-gradient(#fd444a, #fd7237);
}
.mid_nav_r .mid_nav_ls a{
	background-image: linear-gradient(#7836ff, #cc30ff);
}
.mid_nav_r .mid_nav_ls a:hover{
	background-image: linear-gradient(#9f70f9, #d05df5);
}
.mid_nav_ls a:hover{
	background-image: linear-gradient(#ff656a, #f89266);
}


.kctj a.kc{
	display: block;
	float: left;
	width: 227px;
	height: 270px;
	box-shadow: 3px 3px 15px #ffeded,-3px 3px 15px #ffeded,3px -3px 15px #ffeded,-3px -3px 15px #ffeded;
	background: #fff;
	margin-right: 30px;
	cursor: pointer;
	border-radius: 10px;
}
.kctj a.kc1:hover .kc_name{
	background: linear-gradient(to right, #ff979b, #fd9e76);
	-webkit-background-clip: text;
    color: transparent;
}
.kctj a.kc2:hover .kc_name{
	background: linear-gradient(to right, #9c6cff, #d357fc);
	-webkit-background-clip: text;
    color: transparent;
}
.kctj a.kc3:hover .kc_name{
	background: linear-gradient(to right, #44a1e9, #5ae6e4);
	-webkit-background-clip: text;
    color: transparent;
}
.kctj a.kc4:hover .kc_name{
	background: linear-gradient(to right, #6ef0a2, #3de9e3);
	-webkit-background-clip: text;
    color: transparent;
}

.kctj a.fix{
	margin-right: 0px;
}
.kctj .kc_top{
	width: 227px;
	height: 156px;
}
.kc1 .kc_top{
	background: url(../images/kctj_03.png) no-repeat;
}
.kc2 .kc_top{
	background: url(../images/kctj_05.png) no-repeat;
}
.kc3 .kc_top{
	background: url(../images/kctj_07.png) no-repeat;
}
.kc4 .kc_top{
	background: url(../images/kctj_09.png) no-repeat;
}
.kc_info{
	width: 100%;
}

.kc1 .kc_name{
	font-size: 47px;
	font-weight: bold;
	line-height: 55px;
	background: linear-gradient(to right, #ff6e73, #ff8957);
    -webkit-background-clip: text;
    color: transparent;
}
.kc2 .kc_name{
	font-size: 47px;
	font-weight: bold;
	line-height: 55px;
	background: linear-gradient(to right, #7836ff, #cc30ff);
    -webkit-background-clip: text;
    color: transparent;
}
.kc3 .kc_name{
	font-size: 47px;
	font-weight: bold;
	line-height: 55px;
	background: linear-gradient(to right, #148fee, #34e8e6);
    -webkit-background-clip: text;
    color: transparent;
}
.kc4 .kc_name{
	font-size: 47px;
	font-weight: bold;
	line-height: 55px;
	background: linear-gradient(to right, #4eef8e, #67e9e4);
    -webkit-background-clip: text;
    color: transparent;
}

.kc p{
	text-align: center;
	font-size: 27px;
}

div.lngg a{
	display: inline-block;
    width: 486px;
    height: 75px;
    border-radius: 6px;
    line-height: 75px;
    text-align: center;
    color: #fff;
    background: linear-gradient(to top right, #fe6d38, #fd5045);
    font-size: 24px;
    font-weight: bold;
}
@media screen and (orientation : portrait){
	.zgfoot{
		display: none;		
	}
	div.lngg a {
    display: inline-block;
    width: 486px;
    height: 80px;
    border-radius: 6px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    background: linear-gradient(to top right, #fe6d38, #fd5045);
    font-size: 35px;
    font-weight: bold;
}
}

.clear{
	overflow:hidden;
	clear: both;
}

.zg_footer{ padding: 24px 0 27px; line-height: 26px; text-align: center; font-size: 12px; color: #999; font-family: 'SimSun'; background: #333;}
.zg_footer a{ color: #999;font-size: 12px;}
.zg_footer p{ color:  #999;font-size: 12px;}

.fixed{
	position: fixed;
	top: 120px;
	right: 0px;
	background: #fd6b38;
	width: 160px;
	height: 428px;
	background: url(../images/zx_03.png);
	box-sizing: border-box;
	padding-top: 28px;
}

.fixed h4{
	text-align: center;
	font-size: 20px;

}

.fixed input{
	width: 86px;
	height: 25px;
	margin-left: 48px;
	display: block;
	border: none;
	margin-top: 10px;
}
.fixed input#tel{
	margin-top: 14px;
}
#skt{
	margin: 0 auto;
	width: 116px;
	height: 32px;
	background-image: linear-gradient(#fd444a, #fd7237);
	margin-top: 11px;
	border-radius: 16px;
	text-align: center;
	line-height: 32px;
	color: #fff;
	cursor: pointer;
	margin-bottom: 7px;
}
.fixed a{
	font-size: 18px;
	color: #000;
	padding-left: 53px;	
	display: block;
	line-height: 36px;

}
.fixed a:hover{
	color: #ff0000;	

}
.zg_fixed{
	display: none;
}

@media screen and (orientation : portrait){
	.fixed{
		display: none;
	}
	.header_nav{
		display: none;
	}

	.zg_footer{
		display: none;

	}
	.main_body{
		padding-bottom: 200px;
	}
	iframe{
		display: none;
	}
	div.header .logo{
		margin-left: 20px;
	}
	div.header img{
		height: 60px;
	}

	div.header p{
		font-size: 30px;
		line-height: 80px;
		margin-right: 20px;
		max-height: 100%;
	}
	div.header{
		height: 80px;
	}
	div.article h3{
		font-size: 49px;
		max-height: 100%;
	}
	div.article p{
		font-size: 38px;
		line-height: 55px;
		margin-bottom: 20px;
		max-height: 100%;

	}
	div.article table{
		font-size: 40px;
		line-height: 50px;
		max-height: 100%;

	}
	div.article table td{
		padding-top: 20px;
		padding-bottom: 20px;
		max-height: 100%;
	}
	div.article table td{
		height:44px;
	}
	div.article table td a{
		color: #333;
	}
	h2{
		font-size: 50px!important;
		margin-left: 10px;
		max-height: 100%;
	}
	.user-item{
		height: 75px;
		font-size: 30px;
		width: 435px;
		margin-left: 35px;
		margin-bottom: 20px;
		max-height: 100%;
	}
	#zyyq{
		width: 425px;
	}
	#button{
		height: 75px;
		font-size: 30px;
		line-height: 75px;
		width: 325px;
		    float: none;
    margin: 0 auto;
    display: block;
    max-height: 100%;
	}
	.mid_nav_l{
		float: none;
		width: 100%;
	}
	.mid_nav_ls{
		width: 750px;
	}
	.mid_nav_ls a{
		width: 240px;
		height: 100px;
		line-height: 100px;
		font-size: 40px;
		font-weight: bold;
		margin: 10px 3px;
		max-height: 100%;
	}
	.mid_nav_lb a {
		width: 185px;
    	height: 223px;
    	margin-top: 8px;
		line-height: 72px;
    	font-size: 56px;
    	padding: 37px 35px;
    	max-height: 100%;
	}
	.mid_nav_r{
		margin-top: 15px;
	}
	.QaA{
		width: 100%;
		margin-bottom: 20px;
	}
	.QaA div span{
		font-size:40px;
		line-height: 60px;
		margin-left: 15px;
		max-height: 100%;
	}
	.QaA div p{
		font-size:40px;
		line-height: 60px;
		width: 90%;
		max-height: 100%;
	}
	.hot_left{
		width: 470px;
	}
	.hot a{
		width: 450px;	
	}
	.hot_1,.hot_3,.hot_5,.hot_4,.hot_7{
		height: 100px!important;
		line-height: 100px!important;
		font-size: 50px!important;
		font-weight: bold;
		max-height: 100%;
	}
	.hot_2,.hot_6{
		line-height: 85px!important;
		font-size: 50px!important;
		font-weight: bold;
		height: 220px!important;
		max-height: 100%;
	}
	.hot .hot_7{
		width: 931px!important;
	}
	.hot .hot_6{
		line-height: 220px!important;
	}


	.zg_fixed {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    height: 120px;
	    background: #333;
	    color: #fff;
	    font: 50px/115px '微软雅黑';
	    z-index: 1000;
	    max-height: 100%;
	}
	.zg_fixed p {
	    float: left;
	    font: 50px/115px '微软雅黑';
	}
	.zg_zxinlie {
	    padding-left: 181px;
	    background: url(http://hb.offcn.com/zg/sd_test/mobile/images/zg_inlzxl.jpg) no-repeat 97px center;
	    background-size: 13.9% 100%;
	    width: 300px;
	}
	.zg_zxtel {
	    width: 370px;
	    background: url(http://hb.offcn.com/zg/sd_test/mobile/images/zg_zxtel.jpg) no-repeat 70px center;
	    background-size: 11.944% 100%;
	    padding-left: 120px;
	}
	.zg_zxinlie a,.zg_zxtel a {
	    color: #fff;
	}
	b{
		margin-bottom: 40px!important;
	}
	b a{
		font-size: 50px!important;
	}
	.zg_fixed h2{
		font-size: 60px!important;
	}
/*footer结束*/

}